{
  "name": "spotifydisk-node",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "setup": "node ./bin/setup.js && node ./bin/generateAccess.js && node ./bin/callBack.js && node ./bin/userToken.js",
    "build:pi": "node node_modules/.bin/pkg player.js --targets node12.2.0-linux-armv7"    
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "drivelist": "^8.0.10",
    "express": "~4.16.1",
    "filesize": "^6.1.0",
    "fs": "0.0.1-security",
    "http-errors": "~1.6.3",
    "inquirer": "^7.0.6",
    "morgan": "~1.9.1",
    "path": "^0.12.7",
    "path-exists": "^4.0.0",
    "pkg": "^4.4.4",
    "pug": "2.0.0-beta11",
    "request": "^2.88.2",
    "request-promise-native": "^1.0.8",
    "spotify-web-api-node": "^4.0.0"
  }
}
